Subject: 8/2 23:30 TV3 - Calma total
From: koali@...
To: [email-masked]
Date: Sat, 03 Feb 2001 13:58:32 -0000

Una peli que sin duda será recordada nadie sabe muy bien porque.
Nicole Kidman es agradable a la vista, el argumento es entretenido y
bien medido, Sam Neill actua bien y Billy Zane es el malo con vidas
infinitas. Destacable la sensación de encierro que transmite la película.